<?php session_start();  //Developed by ITechScripts?>
>
<style type="text/css">
<!--
.style1 {
	color: #666666;
	font-weight: bold;
}
.style3 {color: #666666; font-size: 11px; font-family:Arial, Helvetica, sans-serif}
-->
</style>
 <?
 require 'include/configurations.php'; // ITECHBIDS Configuration File 
 require 'include/header.php'; 
?>
>
<form name="frm" method="post">
<table border="0" align="center" cellpadding="0" cellspacing="0" width="70%" class="ft">
<tr><td>
<table border="0" align="center" cellpadding="5" cellspacing="2" width="100%">
            <tr class="ct" height="25"> 
              <td height="24" colspan="2">Option Manager</td>
            </tr>
<tr>
  <td colspan="2">You can Enable or Disable the options for your site</td>
  </tr>
<tr >
  <td><strong>Site Options</strong></td>
  <td>Enable&nbsp;&nbsp;&nbsp;&nbsp;Disable</td>
</tr>
<?
	//$status=$_GET['status'];
	require 'include/configurations.php'; // ITECHBIDS Configuration File
	
	if(isset($_POST['submit']))
{
$co_res=mysql_query("select * from options order by auto");
$count=mysql_num_rows($co_res);
$rdarr=array($_POST['rdVal1'],$_POST['rdVal2'],$_POST['rdVal3'],$_POST['rdVal4'],$_POST['rdVal8'],$_POST['rdVal9']);
echo "dd$rdarr[3]";
$selsql1="update options set options='$rdarr[0]' where auto=1";
$selres1=mysql_query($selsql1);
$selsql2="update options set options='$rdarr[1]' where auto=2";
$selres2=mysql_query($selsql2);
$selsql3="update options set options='$rdarr[2]' where auto=3";
$selres3=mysql_query($selsql3);
$selsql4="update options set options='$rdarr[3]' where auto=4";
$selres4=mysql_query($selsql4);
$selsql5="update options set options='$rdarr[4]' where auto=8";
$selres5=mysql_query($selsql5);
$selsql6="update options set options='$rdarr[5]' where auto=9";
$selres6=mysql_query($selsql6);
}
	$sql="select * from options order by auto";
	$result=mysql_query($sql);
	$i=1;
	while($row=mysql_fetch_array($result)) {
?>

<tr >
  <td><?=$row['descr'];?></td>
  <td><?php 
    if($row['options']=='yes') 
  {
  ?>
  <input type="radio" name="rdVal<?=$row['auto']; ?>" value="yes" checked>
  <?php
   }
   else
    { 
	?><input type="radio" name="rdVal<?=$row['auto']; ?>" value="yes"><?php } ?>&nbsp;&nbsp;
    <?php if($row['options']=='no') { ?>
	<input type="radio" name="rdVal<?=$row['auto']; ?>" value="no" checked><?php }
	 else { ?><input type="radio" name="rdVal<?=$row['auto']; ?>" value="no"><?php } ?></td>
</tr>
<?
$i++;
	}
?>
<tr><td colspan="3" align="center"><input type="submit" class="button"   name="submit" value="Modify" ></td></tr>
</table></td>
</tr>
</table>
</form>
<?
 require 'include/footer.php'; 
?>